arrfab / centos / centos.org

Forked from centos/centos.org 2 years ago
Clone

Blame Gemfile.lock

c2ad4e
GEM
401d07
  remote: https://rubygems.org/
c2ad4e
  specs:
401d07
    addressable (2.7.0)
401d07
      public_suffix (>= 2.0.2, < 5.0)
401d07
    colorator (1.1.0)
9b5d97
    concurrent-ruby (1.1.6)
401d07
    em-websocket (0.5.1)
401d07
      eventmachine (>= 0.12.9)
401d07
      http_parser.rb (~> 0.6.0)
401d07
    eventmachine (1.2.7)
9b5d97
    ffi (1.13.1)
401d07
    forwardable-extended (2.6.0)
401d07
    http_parser.rb (0.6.0)
9b5d97
    i18n (1.8.3)
401d07
      concurrent-ruby (~> 1.0)
9b5d97
    jekyll (4.0.1)
401d07
      addressable (~> 2.4)
401d07
      colorator (~> 1.0)
401d07
      em-websocket (~> 0.5)
401d07
      i18n (>= 0.9.5, < 2)
401d07
      jekyll-sass-converter (~> 2.0)
401d07
      jekyll-watch (~> 2.0)
401d07
      kramdown (~> 2.1)
401d07
      kramdown-parser-gfm (~> 1.0)
401d07
      liquid (~> 4.0)
401d07
      mercenary (~> 0.3.3)
401d07
      pathutil (~> 0.9)
401d07
      rouge (~> 3.0)
401d07
      safe_yaml (~> 1.0)
401d07
      terminal-table (~> 1.8)
401d07
    jekyll-feed (0.13.0)
401d07
      jekyll (>= 3.7, < 5.0)
9b5d97
    jekyll-sass-converter (2.1.0)
401d07
      sassc (> 2.0.1, < 3.0)
401d07
    jekyll-seo-tag (2.6.1)
401d07
      jekyll (>= 3.3, < 5.0)
9b5d97
    jekyll-toc (0.14.0)
9b5d97
      jekyll (>= 3.8)
9b5d97
      nokogiri (~> 1.10)
401d07
    jekyll-watch (2.2.1)
401d07
      listen (~> 3.0)
9b5d97
    kramdown (2.2.1)
9b5d97
      rexml
401d07
    kramdown-parser-gfm (1.1.0)
401d07
      kramdown (~> 2.0)
401d07
    liquid (4.0.3)
401d07
    listen (3.2.1)
401d07
      rb-fsevent (~> 0.10, >= 0.10.3)
401d07
      rb-inotify (~> 0.9, >= 0.9.10)
401d07
    mercenary (0.3.6)
401d07
    mini_portile2 (2.4.0)
401d07
    minima (2.5.1)
401d07
      jekyll (>= 3.5, < 5.0)
401d07
      jekyll-feed (~> 0.9)
401d07
      jekyll-seo-tag (~> 2.1)
9b5d97
    nokogiri (1.10.9)
401d07
      mini_portile2 (~> 2.4.0)
401d07
    pathutil (0.16.2)
401d07
      forwardable-extended (~> 2.6)
9b5d97
    public_suffix (4.0.5)
9b5d97
    rb-fsevent (0.10.4)
9b5d97
    rb-inotify (0.10.1)
401d07
      ffi (~> 1.0)
9b5d97
    rexml (3.2.4)
9b5d97
    rouge (3.20.0)
401d07
    safe_yaml (1.0.5)
9b5d97
    sassc (2.4.0)
401d07
      ffi (~> 1.9)
401d07
    terminal-table (1.8.0)
401d07
      unicode-display_width (~> 1.1, >= 1.1.1)
401d07
    thread_safe (0.3.6)
9b5d97
    tzinfo (1.2.7)
401d07
      thread_safe (~> 0.1)
9b5d97
    tzinfo-data (1.2020.1)
401d07
      tzinfo (>= 1.0.0)
9b5d97
    unicode-display_width (1.7.0)
401d07
    wdm (0.1.1)
c2ad4e
c2ad4e
PLATFORMS
c2ad4e
  ruby
c2ad4e
c2ad4e
DEPENDENCIES
401d07
  jekyll (~> 4.0.0)
401d07
  jekyll-feed (~> 0.12)
401d07
  jekyll-toc
401d07
  minima (~> 2.5)
401d07
  tzinfo (~> 1.2)
401d07
  tzinfo-data
401d07
  wdm (~> 0.1.1)
401d07
401d07
BUNDLED WITH
9b5d97
   2.1.4